<%@ Control Language="C#" %>
<%@ Register TagPrefix="CS" Namespace="CommunityServer.Controls" Assembly="CommunityServer.Controls" %>
<%@ Register TagPrefix="Blog" Namespace="CommunityServer.Blogs.Controls" Assembly="CommunityServer.Blogs" %>
<%@ Register TagPrefix="TWC" Namespace="Telligent.Web.UI" Assembly="Telligent.Web.UI" %>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<CS:Head runat="Server" >
	<CS:Script id="Script1" runat="server" />
</CS:Head>
<body>
<form runat="Server" id="Form1">
	<TWC:Modal runat="server" CssClasses="Modal" TitleCssClasses="ModalTitle" CloseCssClasses="ModalClose" ContentCssClasses="ModalContent" FooterCssClasses="ModalFooter" ResizeCssClasses="ModalResize" MaskCssClasses="ModalMask" LoadingUrl="~/utility/loading.htm" ID="Modal1" />
	<div id="page">
		<div id="header">
			<Blog:BlogTitleHeader id="BlogTitleHeader1" runat="server"/>
		</div>
		<hr />
		<div id="content">
			<CS:BodyTemplate id = "BodyTemplate" runat="Server" />
		</div>
		<div id="sidebar">
			<ul>
				<Blog:BlogSideBar id="BlogSideBar1" runat="server"></Blog:BlogSideBar>
			</ul>
		</div>
		<div id="footer">
			<p><a href="http://binarybonsai.com/wordpress/kubrick/">Kubrick</a> for Wordpress by <a href="http://binarybonsai.com/">Michael Heilemann</a>,<br />adapted for Community Server 2.1 by <a href="http://thatstupidclub.com/">Tzin Mein</a>.</p>
		</div>
	</div>
	<p><CS:Footer runat="server" ID="Footer1" /></p>
</form>
</body>
</html>