<%@ Control Language="C#" %>
<%@ Register TagPrefix="CS" Namespace="CommunityServer.Controls" Assembly="CommunityServer.Controls" %>
	<h4 class="contentsubheading"><CS:ResourceControl runat="server" ResourceName="Weblog_ContactForm" /></h4>

    <dl class="commentform">
        <dt id="NameTitle" runat="server"><label for="<%=tbName.ClientID %>"><CS:ResourceControl runat="server" ResourceName="Weblog_ContactForm_Name" ID="Resourcecontrol1"/></label><asp:RequiredFieldValidator runat="server" ErrorMessage="*" ControlToValidate="tbName" ID="Requiredfieldvalidator1"/></dt>
        <dd id="NameDesc" runat="server"><asp:TextBox id="tbName" runat="server" CssClass="textline" /></dd>
        
        <dt><label for="<%=tbEmail.ClientID %>"><CS:ResourceControl runat="server" ResourceName="Weblog_ContactForm_Email" ID="Resourcecontrol2"/></label><asp:RequiredFieldValidator runat="server" ErrorMessage="*" ControlToValidate="tbEmail" ID="Requiredfieldvalidator2"/><asp:RegularExpressionValidator id="RegularExpressionValidator1" runat="server" ErrorMessage="Invalid email address format" ControlToValidate="tbEmail" Display="Dynamic" ValidationExpression="^([a-zA-Z0-9_\-\.]+)@((\[[0-9]{1,3}\.[0-9]{1,3}\.[0-9]{1,3}\.)|(([a-zA-Z0-9\-]+\.)+))([a-zA-Z]{2,4}|[0-9]{1,3})(\]?)$">*</asp:RegularExpressionValidator></dt>
        <dd><asp:TextBox id="tbEmail" runat="server"  CssClass="textline" /></dd>
        
        <dt><label for="<%=tbSubject.ClientID %>"><CS:ResourceControl runat="server" ResourceName="Weblog_ContactForm_Subject" ID="Resourcecontrol3"/></label><asp:RequiredFieldValidator runat="server" ErrorMessage="*" ControlToValidate="tbSubject" ID="Requiredfieldvalidator3"/></dt>
        <dd><asp:TextBox id="tbSubject" runat="server"  CssClass="textline" /></dd>        
        
        <dt><label for="<%=tbBody.ClientID %>"><CS:ResourceControl runat="server" ResourceName="Weblog_ContactForm_Body" ID="Resourcecontrol4"/></label><asp:RequiredFieldValidator runat="server" ErrorMessage="*" ControlToValidate="tbBody" ID="Requiredfieldvalidator4"/></dt>
        <dd><asp:TextBox id="tbBody" runat="server" TextMode="MultiLine" CssClass="textmultiline"/></dd>

        <dt><asp:Button id="btnSubmit" runat="server" Text="Send"></asp:Button>  <asp:Label runat="Server" ForeColor="Red" id="Msg" /></dt>
    </dl>
