<%@ Control Language="C#" %>
<%@ Register TagPrefix="CS" Namespace="CommunityServer.Controls" Assembly="CommunityServer.Controls" %>
<%@ Register TagPrefix="Blog" Namespace="CommunityServer.Blogs.Controls" Assembly="CommunityServer.Blogs" %>
<%@ Import Namespace="CommunityServer.Components" %>

<Blog:InlineTagEditor runat="server" id="InlineTagEditor" LinkCssClass="TextButton" CssClass="InlineTagEditor" />
<div class="post">
	<h2>
		<asp:Literal id="EntryTitle" runat="server" />
	</h2>
	<small>
	<asp:Literal id="EntryDesc" Text="Perma Link" Runat="server" />
	<CS:ResourceControl runat="server" ResourceName="Weblog_EntryList_By" id="PostByResource" />
	<asp:HyperLink id="AuthorLink" Runat="server" />
	</small>
	<Blog:BlogRatePost runat="server" id="Ratings" CssClass="CommonRateControl" ReadOnlyCssClass="CommonRateControlReadOnly" ActiveCssClass="CommonRateControlActive" ImagesBaseUrl="~/Themes/default/images/common/" />
	<div class="entry">
		<asp:Literal id="EntryBody" runat="server" />
	</div>
	<div class="postmetadata alt">
		<small>
			<Blog:DownloadAttachmentLink runat="Server" id="Attachment" /> <asp:HyperLink id="EditLink" Runat="server" />
			<div>
				<CS:InlineTagEditorPanel runat="server" id="InlineTagEditorPanel" InlineEditorID="InlineTagEditor" />
			</div>
		</small>
	</div>
</div>